fesminima.fes {metadynminer} | R Documentation

## Find free energy minima in the fes object

### Description

'fesminima.fes' finds free energy minima on 1D or 2D free energy surface. The surface is divided by a 1D or 2D grid and minima are found for each bin. Next the program determines whether the minimum of a bin is a local minimum of the whole free energy surface. Free energy minima are labeled constitutively by capital letters.

### Usage

    ## S3 method for class 'fes'
    fesminima(inputfes, nbins = 8)

### Arguments

`inputfes` | fes object.
`nbins` | number of bins for each CV (default 8).

### Value

minima object.

### Examples

    tfes<-fes(acealanme, imax=5000)
    minima<-fesminima(tfes)
    minima

[Package metadynminer version 0.1.6 Index]